<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Коды пунктов меню:
 * * `settings` - Раздел "Настройки"
 * * `settings_main_data` - Подраздел "Настройки->Основные данные"
 * * `settings_stores` - Подраздел "Настройки->Склады"
 * * `settings_users` - Подраздел "Настройки->Пользователи"
 */
enum MenuItemCodeEnum: string
{
    /** Раздел "Настройки" */
    case SETTINGS = 'settings';
    /** Подраздел "Настройки->Основные данные" */
    case SETTINGS_MAIN_DATA = 'settings_main_data';
    /** Подраздел "Настройки->Склады" */
    case SETTINGS_STORES = 'settings_stores';
    /** Подраздел "Настройки->Пользователи" */
    case SETTINGS_USERS = 'settings_users';
}
